import request from '@/utils/request'

// 查询导入日志列表
export function listLogImport(query) {
  return request({
    url: '/bst/logImport/list',
    method: 'get',
    params: query
  })
}

// 查询导入日志详细
export function getLogImport(logId) {
  return request({
    url: '/bst/logImport/' + logId,
    method: 'get'
  })
}

// 新增导入日志
export function addLogImport(data) {
  return request({
    url: '/bst/logImport',
    method: 'post',
    data: data
  })
}

// 修改导入日志
export function updateLogImport(data) {
  return request({
    url: '/bst/logImport',
    method: 'put',
    data: data
  })
}

// 删除导入日志
export function delLogImport(logId) {
  return request({
    url: '/bst/logImport/' + logId,
    method: 'delete'
  })
}
